Bug 1569230 - Missing Guest OS in dashboard reports in Openstack
Summary: Missing Guest OS in dashboard reports in Openstack
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Scott Seago
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1520565
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-04-18 20:31 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
12 users (show)

Fixed In Version: 5.8.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1520565
Environment:
Last Closed: 2018-06-25 14:20:12 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20:43 UTC

Comment 2 CFME Bot 2018-04-18 20:56:20 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/0632388f40afbbf175a605d731311e0a74f2ed12
commit 0632388f40afbbf175a605d731311e0a74f2ed12
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Fri Jan 19 10:56:07 2018 -0500
Commit:     Samuel Lucidi <mansam@csh.rit.edu>
CommitDate: Fri Jan 19 10:56:07 2018 -0500

    Merge pull request #193 from sseago/dashboard_guest_os

    BZ 1520565: Track guest OS for openstack images and VMs
    (cherry picked from commit bf8a3820177f0568955072b60d3c36d6d5cf3517)

    https://bugzilla.redhat.com/show_bug.cgi?id=1569230

 app/models/manageiq/providers/openstack/cloud_manager/refresh_parser.rb | 13 +
 app/models/manageiq/providers/openstack/refresh_parser_common/images.rb | 7 +
 spec/models/manageiq/providers/openstack/cloud_manager/refresh_spec_common.rb | 8 +-
 spec/models/manageiq/providers/openstack/infra_manager/refresher_rhos_juno_spec.rb | 2 +-
 4 files changed, 25 insertions(+), 5 deletions(-)

Comment 4 Ido Ovadia 2018-05-03 15:30:57 UTC
Verified
========
CFME 5.8.4.2

Comment 6 errata-xmlrpc 2018-06-25 14:20:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.